source 'http://rubygems.org'
gem 'rails', '>=3.1.0', '<3.2.0'

gem 'bson_ext'
gem 'carrierwave'
gem 'carrierwave-mongoid', :require => 'carrierwave/mongoid'
gem 'devise'
gem 'exception_notification' # Send error trace
gem 'execjs'
gem 'jquery-rails'

gem 'kaminari', :git => 'git://github.com/amatsuda/kaminari.git'

gem 'mini_magick'
gem 'mongoid'
gem 'radius'
gem 'rake'
gem 'ruby-debug19'
gem 'rubyzip'
gem 'sinatra'
gem 'sprockets'
gem 'tinymce-rails'
gem 'therubyracer'

# Gems used only for assets and not required
# in production environments by default.
group :assets do
  gem 'sass-rails'
  gem 'coffee-rails'
  gem 'uglifier'
end


group :test, :development do
  gem 'spork'
  gem 'database_cleaner'  #Strategies for cleaning databases. Can be used to ensure a clean state for testing.
  gem "rspec", "~> 2.0"
  gem "rspec-rails", "~> 2.0"
  gem "factory_girl_rails"
  gem "shoulda-matchers"
  gem "simplecov"
  gem "delorean"
  gem "watchr"
	gem "spork"
  # gem "capybara"
  # gem 'yard'
  # gem "bluecloth"
end
